      character *80 line
      open(2,file='N1-pipe.TXT')  
      open(1,file='N1-pipe.OUT')
1     read(1,2)line
2     format(a80)
      if(line(3:6).eq.'NODE')then
          write(2,2)line
          stop
      endif
      goto 1
      end

